Subject: Re: Fwd: [gnu.org #1863422] Joshua Allen Branson GNU EMACS

From: Michael Albinus <[email-masked]>
Date: Thu, 18 Aug 2022 11:52:01 +0200

[email-masked] writes:

Hi Joshua,

> My copyright is now on file with the FSF for GNU Emacs!

Indeed, I've seen this on file there. Congratulations!

The assignment is just for Emacs (I remember you wanted it for any GNU
package). No problem for me, working on debbugs is covered by this.

> Now I just need to make V2 of my patches.
>
> Sorry it's taking me so long.

Take your time, there's no rush.

> Thanks,
> Joshua

Best regards, Michael.